﻿
.stile_textbox 
{
    background-color: #FFFFFF; 
    border:1px solid #bddb4b; 
    -webkit-border-radius:5px 5px 5px 5px; 
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;    
}



.form-scrivici {
	width:500px;
	float:left;
	clear:both;
	margin-top:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}


.voci-form 
{
    text-align: left; 
    font-weight:bold;
	line-height: 17px;
	font-size:17px;    
}


.btn-submit  
{
     background-color: #FFFFFF; 
     border:1px solid #bddb4b; 
    -webkit-border-radius:5px 5px 5px 5px; 
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius:5px 5px 5px 5px;          
}